   .topbar {
      width: 100%;
      height: 30px;
      border-bottom: 1px solid #cfcfcf;
    }

    .topbar .toptab {
      width: 1200px;
      margin: 0 auto;
    }

    .topbar .toptab .greet {
      padding-left: 10px;
      float: left;
      padding-top: 4px;
    }

    .topbar .toptab li {
      float: left;
      margin: 0 3px;
    }

    .logotab {
      width: 100%;
      height: 109px;
      background-color: #f6f6f6;
    }

    .wrapper {
      width: 1200px;
      text-align: left;
      margin: 0 auto;
    }

    .logotab .logo {
      float: left;
      text-align: left;
    }

    .logotab .logo h1 a {
      width: 248px;
      height: 109px;
      display: block;
    }

    .navx {
      width: 100%;
      min-width: 1300px;
      height: 40px;
      background-color: #173782;
      font: 14px/1.5 "Microsoft YaHei", "b8b\4f53", sans-serif;
    }

    .erweima {
      width: 100px;
      height: 100px;
      float: left;
      margin: 15px 0px 0px 390px;
    }

    .erweima img {
      width: 100px;
      height: auto;
    }

    img {
      border: none;
    }

    .searchtab {
      font-size: 16px;
      padding: 25px 0 0 30px;
      float: right;
    }

    .navx .cate {
      text-align: center;
      width: 200px;
      height: 40px;
      line-height: 40px;
      background-color: #A40A0C;
      float: left;
      color: #fff;
      position: relative;
      z-index: 1000;
    }

    .navx .cate a,
    .navx .cate a:hover {
      color: #ffffff;
    }

    .navx .cate .ico {
      width: 18px;
      height: 18px;
      background: url(../images/ico.png) no-repeat -266px -229px;
      margin: 5px 10px 0 0;
      margin-top: 10px;
      display: inline-block;
    }

    .navx .nav-mid {
      margin: 0 10px;
      width: 980px;
      float: left;
    }

    .white,
    .white a:link,
    .white a:visited {
      color: #fff;
    }

 
.navx {
  width: 100%;
  min-width: 1300px;
  height: 50px;
  background-color: #173782;
  font: 14px/1.5 "Microsoft YaHei", "b8b\4f53", sans-serif;
}

.navx .cate {
  text-align: center;
  width: 200px;
  height: 40px;
  line-height: 40px;
  background-color: #A40A0C;
  float: left;
  color: #fff;
  position: relative;
  z-index: 1000;
  /* margin-left: 50px; */
}

.navx .cate a,
.navx .cate a:hover {
  color: #ffffff;
}

.navx .cate .ico {
  width: 18px;
  height: 18px;
  background: url(../images/ico.png) no-repeat -266px -229px;
  margin: 5px 10px 0 0;
  _margin-top: 10px;
  display: inline-block;
}

.navx .nav-mid {
  margin: 0 10px;
  width: 1280px;
  float: left;
}

.navx .nav-mid li {
  width: 16.66667%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  float: left;
  margin-left:0px;
  margin-right:0px; margin-top:0px
}

.navx .nav-mid li:nth-child(40) {
  width: 84px !important
}

.navx .nav-mid li a {
  color: #fff;
  display: block;
   font-size:18px
}

.navx .nav-mid li a:hover {
  color: #ffcc66;
  text-decoration: none;
   font-size:18px
}

.navx .nav-mid li.active a {
  font-weight: bold;
  color: #FFCC66;
  text-decoration: none;
  height: 50px;
  line-height: 50px;
  background: url(../images/ico.png) no-repeat -213px -184px;
   font-size:18px
}

.navx .nav-right {
  width: 160px;
  padding-top: 11px;
  background: url(../images/ico.png) no-repeat 0 -531px;
  float: right;
  font-size: 12px;
}

.navx .nav-right li {
  float: right;
  padding-left: 20px;
}

/*?*/
.nav-sub {
  width: 198px;
  height: 420px;
  border: 1px solid #dfdfdf;
  background-color: #f5f5f5;
  float: left;
  position: relative;
  z-index: 99999;
}

.nav-sub ul .icon {
  background: url(../images/ico.png) no-repeat;
  padding-left: 25px;
  float: left;
}

.nav-sub ul .icon1 {
  background-position: 5px -50px;
}

.nav-sub ul .icon2 {
  background-position: 5px -83px;
}

.nav-sub ul .icon3 {
  background-position: 5px -115px;
}

.nav-sub ul .icon4 {
  background-position: 4px -148px;
}

.nav-sub ul .icon5 {
  background-position: 2px -180px;
}

.nav-sub ul .icon6 {
  background-position: 3px -215px;
}

.nav-sub ul .icon7 {
  background-position: 0 -246px;
}

.nav-sub ul .icon8 {
  background-position: 0 -279px;
}

.nav-sub ul .icon9 {
  background-position: 0 -313px;
}

.nav-sub ul .icon10 {
  background-position: 3px -344px;
}

#navx .mod_cate,
#navx .mod_cate2 {
  width: 184px;
  height: 45px;
  line-height: 45px;
  padding: 0 7px;
  background: url(../images/line.gif) repeat-x bottom;
  float: left;
}

#navx .mod_cate h2,
#navx .mod_cate2 h2 {
  width: 160px;
  font-size: 14px;
  font-weight: normal;
  font-family: "Microsoft Yahei";
  cursor: pointer;
}

#navx .mod_cate h2 a,
#navx .mod_cate2 h2 a {
  color: #444;
}

#navx .mod_cate h2 a:hover,
#navx .mod_cate2 h2 a:hover {
  text-decoration: none;
}

#navx .mod_subcate {
  display: none;
  width: 520px;
  height: 418px;
  border: 1px solid #dfdfdf;
  padding: 15px 15px 15px 20px;
  background: #fff;
  position: absolute;
  top: 6px;
  z-index: 99999;
  left: 198px;
  overflow: hidden;
}

#navx .mod_subcate dl {
  width: 500px;
  padding: 7px 0 7px 15px;
  border-bottom: 1px #e5e5e5 solid;
  float: left;
  overflow: hidden;
}

#navx .mod_subcate dl dt {
  width: 65px;
  font-size: 12px;
  color: #1d7ad9;
  line-height: 22px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  float: left;
  font-size-adjust: none;
  font-stretch: normal;
}

#navx .mod_subcate dl dt a {
  color: #1d7ad9;
}

#navx .mod_subcate dl dd {
  line-height: 22px;
  float: left;
  overflow: hidden;
}

#navx .mod_subcate dl dd a {
  color: #666;
  font-size: 12px;
  margin: 0 10px 0 0;
  float: left;
  display: inline;
  white-space: nowrap;
}

#navx .mod_subcate dl dd a.orange {
  color: #ff7300;
}

#navx .mod_subcate dl dd a:hover {
  color: #ff7300;
}

#navx .on {
  background: #173782;
}

#navx .on h2 a {
  color: #fff;
}

#navx .on h2.icon1 {
  background-position: -302px 14px;
}

#navx .on h2.icon2 {
  background-position: -300px -19px;
}

#navx .on h2.icon3 {
  background-position: -300px -51px;
}

#navx .on h2.icon4 {
  background-position: -301px -84px;
}

#navx .on h2.icon5 {
  background-position: -302px -116px;
}

#navx .on h2.icon6 {
  background-position: -302px -150px;
}

#navx .on h2.icon7 {
  background-position: -301px -183px;
}

#navx .on h2.icon8 {
  background-position: -297px -215px;
}

#navx .on h2.icon9 {
  background-position: -299px -249px;
}

#navx .on h2.icon10 {
  background-position: -301px -278px;
}

#navx .on .mod_subcate {
  display: block !important;
  /* !important ???*/
}

#navx .on .mod_cate_r a {
  color: #666;
}

/*ÂÖ²¥Í¼*/
.center {
  width: 728px;
  margin: 15px 0 0 15px;
  float: left;
}

.center .focus {
  width: 728px;
  height: 285px;
  overflow: hidden;
  position: relative;
}

.center .focus .slider img {
  width: 728px;
  height: 285px;
  display: block;
}

.center .focus .slider {
  width: 25000px;
  position: absolute;
}

.center .focus .slider li {
  float: left;
}

.center .focus .num {
  position: absolute;
  right: 5px;
  bottom: 7px;
}

.center .focus .num li {
  float: left;
  width: 12px;
  height: 12px;
  font-family: Arial;
  cursor: pointer;
  overflow: hidden;
  margin: 3px 5px;
  border: 1px solid #fff;
}

.center .focus .num li.on {
  width: 14px;
  height: 14px;
  margin: 2px 1px;
  border: 0;
  background-color: #ff7300;
}
